<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- $Revision: 1.1.1.1 $ $Date: 2005/03/11 21:15:06 $ -->
<project default="default">
    <goal name="default" prereqs="rar:install"/>

    <preGoal name="rar:rar">
        <attainGoal name="jar:install"/>
    </preGoal>

    <preGoal name="rar:deploy">
        <attainGoal name="jar:deploy"/>
    </preGoal>

</project>
